Search documentation of polar_express

# PolarExpress.Schemas.BenefitMeterCreditSubscriberProperties (polar_express v0.1.5)

Copy Markdown View Source

BenefitMeterCreditSubscriberProperties

Properties available to subscribers for a benefit of type `meter_unit`.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitMeterCreditSubscriberProperties{
      meter_id: String.t() | nil,
      rollover: boolean() | nil,
      units: integer() | nil
    }

- `meter_id` - Format: uuid4.
- `rollover`
- `units`

## Functions

# schema_name()